<?php
	session_start();
	$errMsg = "";

	if($_GET['do'] == 'logout'){
		unset($_SESSION['admin']);
		session_destroy();
	}

	if(!$_SESSION['admin']){
		header("Location: admin.php");
		exit;
	}

	require_once "MultilandingDB.class.php";
	$multilanding = new MultilandingDB();

	if ($_SERVER["REQUEST_METHOD"]=="POST"){
		require_once "inc/save_collection.inc.php";
	}

	if(isset($_GET['del'])){
		require_once "inc/delete_collection.inc.php";
	}
?>
<!doctype html>
<html>
<head>
	<meta charset="utf-8"/>
	<title>Скрипт мультилендинга | smartlanding.biz</title>
	<meta name="description" content="Небольшой PHP скрипт для создания мультилендинга с удобной админкой"/>
	<meta name="Keywords" content="" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<!-- Основная таблица стилей -->
	<link href="css/style.css" type="text/css" rel="stylesheet" />

	<script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.4/jquery.min.js"></script>
	<link href="css/font-awesome.min.css" type="text/css" rel="stylesheet" />
</head>
<body>
	<div class="wrapperMain">
		<?php
			require_once "view/header.php";
		?>
		<div class="wrapper">
		 	<?php
				require_once "view/sidebar.php";
			?>
			<section>
				<?php
					require_once "view/content.php";
				?>
			</section>
		</div>
		<!-- wrapper -->
		<?php
			require_once "view/footer.php";
		?>
	</div>
	<!-- wrapperMain -->
</body>
</html>
